PHP 5.4.36 Released

Pré-requis

Depuis 2001, il y a un SDK Hyperwave disponible. Il supporte Java, JavaScript et C++. Cette extension PHP est basée sur l'interface C++. Pour activer le support hwapi de PHP, vous devez installer le SDK d'abord.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top